請推薦使用版本。

為了能更方便使用Couples,我們推薦以下使用版本。

iPhone用戶

iOS 7.0以後的版本

Android用戶

Android 4.0以後的版本

平板裝置有能無法使用Couples。
建議請不要以平板裝置來使用Couples

已經「越獄」的手機有可能無法使用,敬請見諒。

分類

小幫手

如果您的問題未被解決,請聯繫我們

與我們聯繫